* {
	margin:0;
	padding:0;
}

body {
	margin: 0 auto;
	text-align: left;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #333;
	background: #333 url(../images/bg_dark.gif) repeat;
}

#bg {
	background: url(../images/bg_glow.png) no-repeat top center;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sProperties);
}

#bg1 {
	height: 113px;
}
#c1 {
	margin: 0 auto;
	width: 960px;
	height: 113px;
	text-align: left;
}

#bg2 {
	height: 34px;
	background: url(../images/bg_top_nav.gif) repeat-x;
}
#c2 {
	margin: 0 auto;
	width: 960px;
	height: 34px;
	text-align: left;
}

#bg3 {
	height: 250px;
	background: url(../images/bg_winter_sky.jpg) repeat-x;
}
#c3 {
	margin: 0 auto;
	width: 960px;
	height: 250px;
	text-align: left;
}

#bg4 {
}
#c4 {
	clear: both;
	margin: 0 auto;
	width: 960px;
	text-align: left;
}

#bg5 {
	background: #000 url(../images/bg_bot_nav.gif) top repeat-x;
	clear: both;
}
#c5 {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}
#c5 #brands{
	color:#5F5F5F;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #5F5F5F;
}

#hr {
	/* top header */
	width: 960px;
	height: 113px;
	text-align: left;
	background: url(../images/banner-logo.png) no-repeat left;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sProperties);
}


/* Header Logo Block */
#hr_p2 {
	width: 681px;
	height: 113px;
	border: 0;
}
#hr_p2 img {
	border: none;
	border: 0;
}


/* Header Top Content Section */
#hr_top {
	width: 960px;
	height: 250px;
	background: url(../images/bg_dropdown.png) no-repeat top center;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sProperties);
}
#hr_top_c {
	margin: 0;
	/*padding: 15px;*/ /* for versions 1 and two of bg_dropdown.png*/
	padding: 21px 15px 21px 15px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 28px;
}
.page_heading {
	color: #af0909;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 30px;
	line-height: 35px;
}


/* Header Navigation Block */

#hr_nav {
	width: 960px;
	height: 34px;
}
#nav_wrap {
	text-align: left;
}

/* Top Nav Section */
#nav, #nav ul {
}

#nav li {
	display: inline;
	list-style: none;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
}

#nav li a { /* 9 + 14 + 11 = 34 */
	padding: 9px 15px 11px 15px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-indent: 2px;
	color: #68BFEC;
}

#nav li a:hover {
	text-decoration: underline;
	color: #68BFEC;
	background: url(../images/bg_top_nav_selected.gif) no-repeat top center;
}

#nav li a.hr_sel {
	color: #68BFEC;
	background: url(../images/bg_top_nav_selected.gif) no-repeat top center;
}


/* main content sections */
#ca {
	clear: both;
	width: 970px;
	vertical-align: top;
}

/* main content */
#ca_main {
	float: left;
	width: 610px;
	padding: 0 15px 0 15px;
	vertical-align: top;
	text-align: left;
	color: #fff;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 28px;
	overflow: hidden;
}

/* right/nav content */
#ca_right {
	float: right;
	width: 300px;
	padding: 15px 15px 0 15px;
	vertical-align: top;
	text-align: left;
	color: #fff;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 28px;
	/*overflow: hidden;*/
}

#ftr {
	padding: 1px 10px 40px 10px;
	text-align: left;
	color: #fff;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 10px;
	line-height: 28px;
	text-align:center;
}
#ftr span, #ftr p {
	display: block;
	position: relative;
	top: 0;
	color: #fff;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 10px;
	line-height: 28px;
	margin:5px 0 10px;
}
#ftr a, #ftr a:link, #ftr a:visited, #ftr span {
	text-decoration: underline;
	color: #ffffff;
}
#ftr a:hover {
	text-decoration: underline;
}

#areas p {
	font-size:12px;
	margin:0;
}


/****************************************************
*			BASE ELEMENTS
****************************************************/

a:link { color: #68BFEC; text-decoration: none; }
a:visited { color: #68BFEC; text-decoration: none; }
a:hover { color: #438EB5; text-decoration: underline; }

td {
	color: #fff;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 28px;
}
th {
	color: #fff;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
}
h1, h1 a:link, h1 a:visited {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: 0.5px;
	line-height: 28px;
	color: #45BCFA;
	margin: 15px 0 10px 0;
}
h2, h2 a:link, h2 a:visited, .h2, .h2 a:link, .h2 a:visited {
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	color: #438EB5;
	margin: 15px 0 10px 0;
}
h3, h3 a:link, h3 a:visited, .h3, .h3 a:link, .h3 a:visited {
	font-size: 16px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	color: #487C2F;	
}
h4, h4 a:link, h4 a:visited, .h4, .h4 a:link, .h4 a:visited {
	font-size: 16px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-weight: normal;
	color: #487C2F;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}

abbr, acronym {
	text-decoration: underline;
}
p {
	margin: 15px 0 10px 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 28px;
}
div, span, td {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 24px;
}
blockquote {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 24px;
	margin: 10px 15px 10px 15px;
	text-align: left;
}

ol, li, ul {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 24px;
}
ol li, ul li{
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 24px;
	padding: 2px;
	margin: 0 0 0 22px;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

img.NoBorder_Middle, img.NoBM {
	border: none;
	vertical-align: middle
}

hr {
	height: 1px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #03E6FF;	
	text-align: center; /*this will align it for IE*/
}

img.NoBorder, img.NoBorder:link, img.NoBorder:visited { border: none; }
img.NoBorder:hover { border: none; }

img.NoB, img.NoB:link, img.NoB:visited { border: none; }
img.NoB:hover { border: none; }

img.Bordered, img.Bordered:link, img.Bordered:visited { border: 1px solid #333; }
img.Bordered:hover { border: 1px solid #333; }

td.minimize, td.Minimize, td.min { width: 1%; }
td.maximize, td.Maximize, td.max { width: 100%; }

/* Paragraph Link */
.PL, a.PL, a.PL:link, a.PL:visited, a.PL:hover {
	color: #333;
	text-decoration: none;
}
a.ParagraphLink:hover, a.PL:hover {
	color: #333;
	text-decoration: underline;
}



/****************************************************
*			CAKEPHP FORMS CLASSES
****************************************************/

/* Forms */
form {
	clear: both;
	margin: 15px 0px 5px 0px;
	padding: 0;
}
/* bright green #45BCFA */
fieldset {
	border: 5px solid #438EB5;
	padding: 5px 0 5px 0;
    background: url(../images/gradient_form_bg.gif) repeat-x;
	background-position-y: 22px;
}
/* Main Heading/Legend */
fieldset legend {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	line-height: 22px;
	color: #fff;
	text-align: center;
	background: #171717;
	border: 5px solid #45BCFA;
	margin: 0 0 0 5px;
	padding: 4px 6px
}
fieldset fieldset {
	margin: 5px;
	padding: 8px 5px;
}
fieldset fieldset legend {
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin: 0.5em;
	vertical-align: top;
	white-space: nowrap;
	color: #333;
	font-size: 100%;
}
form div.input {
	color: #333;
}
form div.required {
	color: #333;
	font-weight: bold;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
}
fieldset div label {
	line-height: 180%;
	width: 14em;
	padding: 0 5px 5px 5px;
	text-align: left;
	vertical-align: text-top;
	white-space: nowrap;
	float: left;
	font-weight: normal;
}
input {
	width: 15em;
	padding: 2px;
    background: #fff url(../images/gradient_form_bg.gif) repeat-x 0 -20px;
	border: solid #999 1px;
	color: #333;
	font-size: 100%;
}
.form_input {
	width: 15em;
	padding: 2px;
	color: #333;
	font-size: 100%;
}
textarea {
	clear: both;
	width: 25em;
	padding: 2px;
    background: #fff url(../images/gradient_form_bg.gif) repeat-x 0 -20px;;
	border: solid #999 1px;
}
select {
	clear: both;
	vertical-align: text-bottom;
	color: #333;
	font-size: 100%;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	padding: 0 3px;
	color: #333;
	font-size: 100%;
}
input[type=checkbox] {
	margin: 8px 6px 7px 2px;
	margin-top:8px;
	width: auto;
	float:left;
}
input[type=radio] {
	width:auto;
	margin: 8px 3px 7px 0;
	float:left;
}
div.radio label {
	margin: 0 0 6px 20px;
}
input[type=submit] {
    background: #fff url(../images/gradient_form_bg.gif) repeat-x 0 -10px;;
	font-size: 100%;
	margin: 5px;
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

/* Advanced Search Form Classes - Overrides */
form.advanced_search {
	margin: 5px 0;
	padding: 0;
	display: inline-block;
}
form.advanced_search b {
	margin: 0 1.5em 0 0;
	padding: 0;
}
form.advanced_search select {
	margin: 0 0 0 5px;
	vertical-align: middle;
}
form.advanced_search input {
	margin: 0 0 0 5px;
	vertical-align: middle;
}
form.advanced_search input[type=submit] {
	padding: 1px;
	margin: 0 0 0 5px;
	vertical-align: middle;
}

table.index tr.altrow {
    background: #333;
}


/* Paging */
div.paging {
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #333;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #fff;
}
div.paging span a {
}


/****************************************************
*			BORDER-NAV-COLOR / BLOCKS CLASSES
****************************************************/


#MN_bgc {
	width: 220px;
	background-color: #317218;
	/* for IE */
	filter:alpha(opacity=90);
	/* CSS3 standard */
	opacity:0.90;
}
#MN_img {
	width: 220px;
	background: url(../images/nav_corners3.gif) no-repeat bottom left;
}  
#MN {
	padding: 5px 10px 10px 10px;
	width: 200px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
}  

/* Main Nav - 1st Level */

#MN ul, #MN ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#MN ul li a, #MN ul li a:link, #MN ul li a:visited {
	display: block;
	width: 200px;
	margin: 7px 0 5px 0;
	padding: 5px 0 5px 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	text-decoration: none;
	text-indent: 3px;
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	letter-spacing: -0.01em;
	border-width: 0 0 1px 0;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	color: #ffffff;
}
#MN ul li a:hover {
	text-decoration: none;
	background-color: #ffffff;
	/* for IE */
	filter:alpha(opacity=90);
	/* CSS3 standard */
	opacity:0.90;
	color: #0B2C70;
}

/* Main Nav - 2nd Level */

#MN ul li ul, #MN ul li ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#MN ul li ul li a, #MN ul li ul li a:link, #MN ul li ul li a:visited {
	display: block;
	width: 180px;
	padding: 4px 0 4px 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 14px;
	text-transform: none;
	text-decoration: none;
	border: none;
	color: #ffffff;
	background: url(../images/menu_arrow_button_on.gif) left no-repeat;
}
#MN ul li ul li a:hover {
	color: #D9E5FF;
	background: url(../images/menu_arrow_button_on.gif) left no-repeat;
}


/* Main Nav - 3rd Level */

#MN ul li ul li ul, #MN ul li ul li ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#MN ul li ul li ul li a, #MN ul li ul li ul li a:link, #MN ul li ul li ul li a:visited {
	display: block;
	width: 180px;
	padding: 4px 0 4px 40px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
	text-transform: none;
	text-decoration: none;
	border: none;
	color: #ffffff;
	background: none;
}
#MN ul li ul li ul li a:hover {
	color: #D9E5FF;
}


/****************************************************
*			WARNING CLASSES
****************************************************/


/* Notices and Errors */

/* Top of Page Div Message */
div.top_error {
	color: #af0909;
	border: 1px dashed #af0909;
	margin: 10px 0 10px 0;
	padding: 5px 5px 5px 30px;
	font-weight: bold;
	background: #ffffff url(../images/div_error_w25.png) no-repeat top left;
}
/* General Error Wrapper */
div.error {
	color: #af0909;
	padding: 5px;
	border: 1px dashed #af0909;
}
div.error-message {
	text-align: left;
}
div.message, div.info, div.success {
	clear: both;
	color: #333;
	border: 1px dashed #213CAE;
	margin: 10px 0 10px 0;
	padding: 5px 5px 5px 30px;
	font-weight: bold;
	background: #ffffff url(../images/div_info_w25.png) no-repeat top left;
}
div.warning {
	color: #333;
	border: 1px dashed #E5B302;
	margin: 10px 0 10px 0;
	padding: 5px 5px 5px 30px;
	font-weight: bold;
	background: #fff url(../images/div_warning_w25.png) no-repeat top left;
}


/* Surrounding Input Error Message */
div.error-message {
	clear: both;
	color: #af0909;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
p.error {
	color: #fff;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 100%;
	line-height: 100%;
	padding: 0.8em;
	margin: 1em 0;
}
.red {
	color: #af0909;
}
.highlight {
	color: #317218;
	font-style: italic;
}
.altbg {
    background: #333;
}

/* CSS for the main scroller*/
#pscroller1{
	background-color:#ffffff; /* FAF8F3 */
	width: 380px;
	height: 34px;
	padding: 0 10px 0 10px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
}
.rssHeader {
	height: 21px;
	color: #fff;
	font-weight: normal;
	margin: 0 0 0 0px;
	padding: 0 0 0 5px;
}
.rssclass .rsstitle{ font-weight: normal; }
.rssclass .rssdate{ font-weight: normal; }
.rssclass a{ text-decoration: none; }

